## pylibssh2 1.0.0

=== debian/changelog ===
pylibssh2 (1.0.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Build using dh-python. Closes: #786168.

 -- Matthias Klose <doko@debian.org>  Sat, 22 Aug 2015 08:04:30 +0200

pylibssh2 (1.0.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "missing dependency on python (after rebuild)": add python-support to
    Build-Depends; thanks, Jakub Wilk. (Closes: #642459)

 -- gregor herrmann <gregoa@debian.org>  Tue, 28 Feb 2012 18:20:07 +0100

pylibssh2 (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #580221)

 -- Fabien Boucher <fabien.dot.boucher@gmail.com>  Tue, 4 May 2010 22:39:00 +0200
