=== debian/control ===
Source: pylibssh2
Priority: optional
Maintainer: Fabien Boucher <fabien.dot.boucher@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), python-all-dev (>= 2.5.4-9), libssh2-1-dev (>= 1.2.4), python-epydoc, dh-python
Standards-Version: 3.8.4
Section: python
Homepage: http://pypi.python.org/pypi/pylibssh2

Package: python-libssh2
Architecture: any
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends} 
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: Python binding for libssh2 library
 libssh2 is a client-side C library implementing the SSH2 protocol
 with support for regular terminal, scp and SFTP sessions; port
 forwarding; password, key-based and keyboard-interactive
 authentication.
 .
 This package contains the python bindings libssh2. It is a fork and
 rewrite of org.keyphrene.
