=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

override_dh_clean:
	rm -rf html
	dh_clean

override_dh_compress:
	dh_compress -Xapi-objects.txt -Xepydoc.js -Xssh.py -Xssh_x11.py

override_dh_installdocs:
	epydoc --no-private -n pylibssh2 -o html libssh2 > /dev/null 2>&1
	dh_installdocs

%:
	dh $@ --with python2
