=== debian/watch ===
version=3
http://pypi.python.org/packages/source/p/pylibssh2/ pylibssh2-(.*)\.tar\.gz
